;
; StringTable(Japanese)
;
; LastModified: 17-Nov-2008
;
[Strings]
NAME_PRODUCT_SFP=プリンタードライバー
NAME_PRODUCT_SFS=スキャナードライバー
NAME_PRODUCT_MFP=MPドライバー
NAME_PRODUCT_GDI=IJプリンタードライバー
NAME_PRODUCT_XPS=XPSプリンタードライバー
NAME_READMESHORTCUT=お読みください
NAME_READMESHORTCUT_XPS=お読みください XPS
NAME_IJMONITOR=Canon IJ バックグラウンドモニター
NAME_OS_WIN9X=Windows 98, Windows Me
NAME_OS_WINNT5=Windows 2000, Windows XP, Windows Vista, Windows 7
NAME_OS_XPSEP=Windows XP, Windows Vista, Windows 7
NAME_OS_WINNT5_X64=Windows XP, Windows Vista, Windows 7
NAME_OS_VISTA=Windows Vista
NAME_OS_VISTA_X64=Windows Vista
NAME_DELIMITER=", "
NAME_UNINSTALLERSHORTCUT=アンインストーラー
NAME_UNINSTALLERSHORTCUT_SFP=プリンタードライバーアンインストーラー
NAME_UNINSTALLERSHORTCUT_SFS=スキャナードライバーアンインストーラー
NAME_UNINSTALLERSHORTCUT_MFP=MPドライバーアンインストーラー
NAME_ARPDISP_SFP=%__NAME_PRODUCT__% Printer Driver
NAME_ARPDISP_SFS=%__NAME_PRODUCT__% Scanner Driver
NAME_ARPDISP_MFP=%__NAME_PRODUCT__% MP Drivers
NAME_MULTIPASS_DRIVER=MultiPASSドライバー
NAME_XPSPREVIEWERSHORTCUT=印刷履歴を表示 XPS
STR_INSTALL_SCANDRIVER=スキャナードライバーの登録中
STR_INSTALL_NETWORK_UTILITY=ネットワークユーティリティの登録中
STR_IX1_USB_RAD=USB接続で使用する(&U)
STR_IX1_USB_MSG=USB接続でプリンターを使用する場合に選択してください。
STR_IX2_NET_RAD=ネットワーク接続で使用する(&E)
STR_IX2_NET_MSG=ネットワーク接続でプリンターを使用する場合に選択してください。
